package chkoba;
import chkoba.*;

public class MonThread extends Thread 
{
	IHMPlateau ihm;
	public MonThread(IHMPlateau ihm) 
	{
		this.ihm = ihm;
	}
	
	public void run() 
	{
		try
		{
			ihm.actualiser();
			//~ this.sleep(100);
		}
		catch( Exception e )
		{
			e.printStackTrace();
		}
	}
}